Per Hellqvist om IT-säkerhet och sånt

Det har upptäckts en allvarlig sårbarhet i Firefox 1.0.6 och samtliga tidigare versioner. Det handlar om en buffer overflow-attack vilket gör att attackerare kan köra egen kod på sårbara datorer.

När detta skrivs finns ingen patch, utan det är försiktighet som gäller. Försök undvika “suspekta” webbplatser.

Taggar: Uncategorized

Kommentarer

En kommentar to “Allvarlig sårbarhet i Firefox”

  1. Patrick on September 9th, 2005 21:06

    Det finns en temporär lösning enligt Mozilla Bug #307259 genom att man stänger av IDN.

Lämna en kommentar

Du måste vara inloggad för att lämna en kommentar.